Subject: Re: bug#7499: Documentation: `comint-dynamic-list-filename-completions'

From: Chong Yidong <[email-masked]>
Date: Sat, 04 Dec 2010 19:55:23 -0500

MON KEY <[email-masked]> writes:

>> The term "help buffer" is apparently used here loosely to mean
>> "auxiliary buffer helpful to the user".
>>
>
> Its less than apparent (to me at least) that such loose usage is helpful. :)

I've checked in a fix for this, and related docstrings.  Thanks.